<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Netsilver.Backup.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="DirectorioDeRespaldos" value="C:\NetsilverBackups"/><!--Si el valor está vacío, generará los respaldos en la ruta de la aplicación-->
    <add key="DirectorioDeRespaldosEquipoRemoto" value=""/><!--Si el valor está vacío no hace nada, de lo contrario se copiará el respaldo RAR en la ruta indicada en un equipo remoto-->
    <add key="DiasDeRespaldo" value="3"/><!--El sistema eliminará los respaldos de días anteriores-->
    <add key="DiasDeLogs" value="3"/> <!--El sistema eliminará los logs de días anteriores-->
    <add key="HorasRestringidasMadrugadaParaBackupCompleto" value="0"/><!--Horas después de las 12 de la noche donde no se generarán backups completos, se generarán diferenciales. Utilizar solo para clientes que operan en la madrugada y que tienen mucho movimiento, con esto se busca evitar el bloqueo de la BD al generar el respaldo completo-->
    <add key="BaseDeDatos" value="Netsilver"/><!--Nombre de la base de datos-->
  </appSettings>
  <applicationSettings>
    <Netsilver.Backup.Properties.Settings>
      <setting name="Netsilver_Backup_backupWs_Backup" serializeAs="String">
        <value>https://sync.wansoft.app/Wansoft.Synchronization/Backup.asmx</value>
      </setting>
    </Netsilver.Backup.Properties.Settings>
  </applicationSettings>
</configuration>
